Change logs for its source package in Groovy

  • its (1.1.8-8) unstable; urgency=medium
    
      * Rebuilt for r-4.0 transition
    
      * debian/control: Set Build-Depends: to current R version
      * debian/control: Set Standards-Version: to current version
    
     -- Dirk Eddelbuettel <email address hidden>  Wed, 20 May 2020 06:59:47 -0500
  • its (1.1.8-7) unstable; urgency=medium
    
      * Rebuilding for R 3.5.0 transition
      
      * debian/control: Set Build-Depends: to current R version
      * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
      * debian/control: Set Standards-Version: to current version 
      * debian/control: Add Depends: on ${misc:Depends}
      * debian/control: Add Vcs-Browser: and Vcs-Git:
      * debian/compat: Increase level to 9
      * debian/control: Switch from cdbs to dh-r
      * debian/rules: Idem
    
     -- Dirk Eddelbuettel <email address hidden>  Thu, 07 Jun 2018 18:52:02 -0500